Application created for academy subject Internet Technology

Download
Open folrder in VSCode
On terminal run 'npm install'
On terminal run 'cd ./client'
On terminal run 'npm install'
On terminal run 'cd ../'
On terminal run 'nodemon'
On terminal run 'cd ./client'
On terminal run 'npm run serve'
